=== debian/control ===
Source: fonts-femkeklaver
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gioele Barabucci <gioele@svario.it>
Section: fonts
Priority: optional
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://www.1001fonts.com/femkeklaver-font.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-femkeklaver.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-femkeklaver

Package: fonts-femkeklaver
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: simple handwriting font
 FemkeKlaver is a simple handwriting font with strong repeated tracing.
 Its style resembles that used in illustrated diaries, with round
 cursive small letters and outlined block capital letters.
